.image-upload > input
{
    display: none;
}

.image-upload img
{
    width: 30px;
    cursor: pointer;
}


.imgagenPerfil{
    width: 90px;
    height: 90px;
}

.table > :not(caption) > * > * {
    padding: 0.5rem 0.5rem !important;
}
.sinFoto{
    background-image: url("/assets/images/users/paciente.jpg");
     height: 90px;
    width: 90px;
    background-size: contain;
}

.sos{
    background-color: red;
    border-color:rgb(137, 1, 1);
}

.sos:hover{
    background-color: rgb(184, 0, 0);
    border-color:rgb(166, 0, 0);;
}
.mismaposicion{
    position: absolute;
}